PuTTY CVE-2019-9898 Security Weakness

Bugtraq ID: 107523
Class: Input Validation Error
CVE: CVE-2019-9898
Remote: Yes
Local: No
Published: Mar 16 2019 12:00AM
Updated: Mar 16 2019 12:00AM
Credit: Unknown
Vulnerable: Simon Tatham PuTTY 0.68
Simon Tatham PuTTY 0.66
Simon Tatham PuTTY 0.65
Simon Tatham PuTTY 0.64
Simon Tatham PuTTY 0.63
Simon Tatham PuTTY 0.62
Simon Tatham PuTTY 0.61
Simon Tatham PuTTY 0.60
Simon Tatham PuTTY 0.6
Simon Tatham PuTTY 0.59
Simon Tatham PuTTY 0.58
Simon Tatham PuTTY 0.57
Simon Tatham PuTTY 0.56
Simon Tatham PuTTY 0.55
Simon Tatham PuTTY 0.54
Simon Tatham PuTTY 0.53
Simon Tatham PuTTY 0.51
Simon Tatham PuTTY 0.50
Simon Tatham PuTTY 0.49
Simon Tatham PuTTY 0.47
Simon Tatham PuTTY 0.46
Simon Tatham PuTTY 0.45
Not Vulnerable: Simon Tatham PuTTY 0.71


 

Privacy Statement
Copyright 2010, SecurityFocus